Attribute VB_Name = "СводныйВФА_ГАБС"
Sub SVFAEdit()
With ActiveSheet.PageSetup
        .RightFooter = "&""Times New Roman,обычный""&20" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub